/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3gY-6m-2gP"; */
"3gY-6m-2gP.title" = "Tabelweergave cel";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "jPD-WF-OkC"; */
"jPD-WF-OkC.title" = "Verbergen";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "Kfr-iO-0Rq"; */
"Kfr-iO-0Rq.title" = "Neem contact op met ondersteuning";

/* Class = "NSTextFieldCell"; title = "Please try to correct the issues below and save again, or contact support so the issue can be resolved."; ObjectID = "tO3-fQ-0RU"; */
"tO3-fQ-0RU.title" = "Corrigeer de onderstaande problemen en probeer opnieuw te bewaren, of neem contact op met Ondersteuning zodat het probleem kan worden opgelost.";

/* Class = "NSTextFieldCell"; title = "Could not save because some of the data is not valid."; ObjectID = "vrq-V4-8TE"; */
"vrq-V4-8TE.title" = "Bewaren is niet mogelijk omdat sommige gegevens niet geldig zijn.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yVh-kQ-ysW"; */
"yVh-kQ-ysW.title" = "Tekst in cel";

